<div class="filter" data-filter>
    <div class="filter__header">
        <h2 class="section__title mb-0">{{ filter_title }}</h2>
    </div><!-- .filter__header -->
    <div class="filter__body">
        <div class="filter__vendors" data-check-group>
            <div class="h5 filter__title">Производитель</div>
            <div class="filter-list__item filter-list__item--fixed">
                <label class="checkbox">
                    <input type="checkbox" class="checkbox__input" data-check-all>
                    <span class="checkbox__label">Выбрать все</span>
                </label>
            </div><!-- .filter-list__item -->
            <div class="filter__container">
                <div class="filter__scroll" data-simplebar>
                    <div class="filter-list">
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">ATS <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Almig <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Орелкомпрессормаш <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Atlas Copco <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Ceccato <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Comprag <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">DALGAKIRAN <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Berg <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">DAS <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->


                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Almig <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Airman <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Atlas Copco <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Ceccato <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Comprag <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">DALGAKIRAN <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">Berg <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->
                        <div class="filter-list__item">
                            <label class="checkbox">
                                <input type="checkbox" class="checkbox__input" data-check-item>
                                <span class="checkbox__label">DAS <span class="color-gray-40">Россия</span></span>
                            </label>
                        </div><!-- .filter-list__item -->

                    </div><!-- .filter-list -->
                </div><!-- .filter__scroll -->
                <div class="scroll-button scroll-button--top hide" data-scroll-button="top"></div>
                <div class="scroll-button scroll-button--bottom hide" data-scroll-button="bottom"></div>
            </div>
        </div><!-- .filter__vendors -->
        <div class="filter__main filter-base">
            <div class="filter__content">
                <div class="filter__row">
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Тип компрессора</div>
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 1 -->
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Производительность, л/мин</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <div class="form-range">
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="От 0">
                                <span class="range-field__label">От</span>
                            </label>
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="До 104 000">
                                <span class="range-field__label">До</span>
                            </label>
                        </div><!-- .form-range -->
                    </div><!-- .filter__item 2 -->
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Давление, атм</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <div class="form-range">
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="От 1.5">
                                <span class="range-field__label">От</span>
                            </label>
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="До 30">
                                <span class="range-field__label">До</span>
                            </label>
                        </div><!-- .form-range -->
                    </div><!-- .filter__item 3 -->
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Мощность, кВт</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <div class="form-range">
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="0">
                                <span class="range-field__label">От</span>
                            </label>
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="709">
                                <span class="range-field__label">До</span>
                            </label>
                        </div><!-- .form-range -->
                    </div><!-- .filter__item 4 -->
                    <div class="filter__item">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Взрывозащита</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Да</option>
                            <option value="Значение 2">Нет</option>
                        </select>
                    </div><!-- .filter__item 5 -->
                    <div class="filter__item">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Страна производитель</div>
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 7 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Передвижной</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>

                    </div><!-- .filter__item 8 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Модификация</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 9 -->
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Питание</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 10 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Частотный преобразователь</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 11 -->
                    <div class="filter__item">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Встроенный бустер</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Да</option>
                            <option value="Значение 2">Нет</option>
                        </select>
                    </div><!-- .filter__item 12 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Объём ресивера, л</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <div class="form-range">
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="От 0">
                                <span class="range-field__label">От</span>
                            </label>
                            <label class="range-field">
                                <input type="number" class="range-field__value" name="from" value="" placeholder="До 900">
                                <span class="range-field__label">До</span>
                            </label>
                        </div><!-- .form-range -->
                    </div><!-- .filter__item 13 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">С осушителем</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 14 -->
                    <div class="filter__item filter__item--md">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Безмасляный</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 15 -->
                    <div class="filter__item">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Тип привода</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Значение 1</option>
                            <option value="Значение 2">Значение 2</option>
                            <option value="Значение 3">Значение 3</option>
                        </select>
                    </div><!-- .filter__item 16 -->
                    <div class="filter__item">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Только со скидкой</div>
                            <div class="tooltip" data-tooltip>
                                <div class="tooltip__icon" data-tooltip-control>
                                    <svg class="ico-svg" viewBox="0 0 16 16" xmlns="http://www.w3.org/2000/svg">
                                        <use xlink:href="img/sprites/sprite.svg#tooltip" xmlns:xlink="http://www.w3.org/1999/xlink"></use>
                                    </svg>
                                </div>
                                <div class="tooltip__content" data-tooltip-content>
                                    <div class="tooltip__title">Производительность</div>
                                    <div class="tooltip__text">
                                        Определяет пропускную способность компрессора, объем сжатого воздуха который компрессор способен вмещать и выпускать в единицу времени за 1 цикл всасывания
                                    </div>
                                </div>
                            </div><!-- .tooltip -->
                        </div>
                        <select name="select"  class="custom-select">
                            <option value="0">Не важно</option>
                            <option value="Значение 1">Да</option>
                            <option value="Значение 2">Нет</option>
                        </select>
                    </div><!-- .filter__item 17 -->
                    <div class="filter__item filter__item--sm">
                        <div class="d-flex align-center justify-content-between mb-4">
                            <div class="form-label">Цена, руб.</div>
                        </div>
                        <div class="form-range" data-range>
                            <label class="range-field" data-range-field>
                                <input type="number" class="range-field__value" name="from" value="" placeholder="От" data-range-input>
                                <span class="range-field__label">От</span>
                            </label>
                            <label class="range-field" data-range-field>
                                <input type="number" class="range-field__value" name="from" placeholder="До" value="" data-range-input>
                                <span class="range-field__label">До</span>
                            </label>
                        </div><!-- .form-range -->
                    </div><!-- .filter__item 18 -->

                </div>
            </div>
            <div class="filter__footer">
                <div class="filter__button filter__button--xl">
                    <button type="button" class="btn btn-outline btn-sm" data-filter-toggle data-filter-close="Расширенный поиск" data-filter-open="Свернуть поиск">
                    </button>
                </div>
                <div class="filter__button">
                    <button type="button" class="btn btn-outline btn-sm w-100">
                        <span>Очистить всё</span>
                    </button>
                </div>
                <div class="filter__button">
                    <button type="button" class="btn btn-primary btn-sm w-100">
                        <span>Подобрать <span>(16 605)</span></span>
                    </button>
                </div>
            </div>
        </div><!-- .filter__main -->
    </div><!-- .filter__body -->
</div><!-- .filter -->
